Subject: Re: Problems with DLL creation using LIBTOOL
From: Alexandre Oliva <[email-masked]>
To: Rafael Jesus Alcantara Perez <[email-masked]>
Cc: "Suhaib M. Siddiqi" <[email-masked]>, [email-masked], [email-masked]
Date: 15 Oct 1999 04:16:10 -0200

On Oct 12, 1999, Rafael Jesus Alcantara Perez <[email-masked]> wrote:

>> Please note that libtool doesn't really support C++ yet.  There are

> I suppose that you means C++ on CYGWIN :)

No, I really mean C++ in general.  That's documented in the libtool
manual.

-- 
Alexandre Oliva http://www.ic.unicamp.br/~oliva IC-Unicamp, Bra[sz]il
oliva@{lsd.ic.unicamp.br,guarana.{org,com}} aoliva@{acm,computer}.org
oliva@{gnu.org,kaffe.org,{egcs,sourceware}.cygnus.com,samba.org}
** I may forward mail about projects to mailing lists; please use them

--
Want to unsubscribe from this list?
Send a message to [email-masked]